LINUX.ORG.RU

proftpd-mysql


0

0

Система у меня debian пытаюсь установить proftpd-mysql aptitude install proftpd-mysql Чтение списков пакетов... Построение дерева зависимостей... Чтение информации о состоянии... Чтение информации о расширенных состояниях... Инициализация состояний пакетов... Чтение описаний задач... Нет подходящей версии для proftpd-mysql Нет подходящей версии для proftpd-mysql Ни одного пакета не будет установлено, обновлено или удалено. 0 пакетов обновлено, 0 установлено новых, 0 пакетов отмечено для удаления, и 0 пакетов не обновлено. Необходимо получить 0B архивов. После распаковки 0B будет занято. Запись информации расширенных состояний... Чтение списков пакетов... Построение дерева зависимостей... Чтение информации о состоянии... Чтение информации о расширенных состояниях... Инициализация состояний пакетов... Чтение описаний задач...

мой соурс лист выглядит так deb http://ftp.ru.debian.org/debian/ squeeze main contrib non-free other deb-src http://ftp.ru.debian.org/debian/ squeeze main contrib non-free other deb http://security.debian.org/ squeeze/updates main deb-src http://security.debian.org/ squeeze/updates main

что надо в него добавить


Ответ на: комментарий от petka

Тебе что нужно? Поддержка мускуля в proftpd? Да, это оно.

Просто в этче (это такой старый дебиан) proftpd поставлялся сразу с мускулем и прочим бардаком (поэтому пакет proftpd-mysql содержал только файл документации со словами «теперь у вас есть поддержка mysql»), а в lenny и более поздних этот бардак по отдельным пакетам раскидали.

nnz ★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.